#pragma once

#ifndef _SENSOR_H
#define _SENSOR_H

#include "main.h"

/* Variables */
extern int8_t Humidity, Temperature;
extern uint16_t Pressure;

/* Functions prototypes */
void sensor_Init(void);
void sensor_StartMeasure(void);
void sensor_GetData(void);

#endif /* _SENSOR_H */
